@charset "UTF-8";
/* CSS Document */

body{
  font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	font-weight: 500;
  letter-spacing: 0.08em;
	font-size:100%;
	color: #000;
  background: #000;
  position: relative;
}

body,html,p,ul,ol,li,form,h1,h2,h3,h4,dd,dl,dt,iframe,span,figure,figcaption,article,section{
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4{
	font-weight: 500;
}

img{
  width: 100%;
  height: auto;
	vertical-align: top;
}

a img{
	border: none;
	outline: none;
}

ul,ol {
	list-style:none;
}

* {
  box-sizing: border-box
}
*::before, *::after {
  box-sizing: border-box
}

a{
  color: #000;
  word-wrap: break-word;
	text-decoration: none;
	transition:0.3s linear;
}

a:hover{
	text-decoration:none;
	transition:0.3s;
	opacity:0.7;
}

a:focus {
  outline: none;
}

.en{
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
}

header{
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5;
}

header h1{
  max-width: 1500px;
  margin: 0 auto;
}

header h1 a{
  width: 300px;
  display: block;
}

.inner{
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.float{
  width: 360px;
  position: fixed;
  bottom: 60px;
  right: 0;
  z-index: 10;
  background: #FFF;
  opacity: 0;
  transition: 0.3s;
  pointer-events: none;
}

.float.is-show {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

footer{
  padding: 35px 0;
  color: #FFF;
}

footer ul{
  display: flex;
  justify-content: flex-start;
  gap: 0 25px;
}

footer ul a{
  font-size: 15px;
  line-height: 1;
  color: #FFF;
}

footer .copy{
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  line-height: 1;
  letter-spacing: normal;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  position: absolute;
  bottom: 2px;
  right: 0;
}

@media screen and (max-width: 1028px) {
  
  footer ul{
    justify-content: center;
  }  
  footer .copy{
    position: static;
    bottom: auto;
    right: auto;
    text-align: center;
    margin-top: 15px;
  }
}

.sp{
  display: none;
}

.pc{
  display: block;
}

@media screen and (max-width: 767px) {
  
  .sp{
    display: block;
  }

  .pc{
    display: none;
  }
  
  body{
    font-weight: 700;
  }
  
  h1,h2,h3,h4{
    font-weight: 700;
  }

  
  header h1 a{
    width: 38vw;
  }

  .inner{
    padding: 0 6vw;
  }

  .float{
    width: 50vw;
    bottom: 5vw;
  }

  footer{
    padding: 5vw 0;
    color: #FFF;
  }
  
  footer ul{
    display: flex;
    justify-content: flex-start;
    flex-flow: wrap;
    gap: 2vw 0;
    margin-bottom: 5vw;
  }
  
  footer ul li{
    width: 40%;
    text-align: center;
  }
  
   footer ul li:nth-child(odd){
     width: 60%;
  }

  footer ul a{
    font-size: 3.6vw;
    line-height: 1;
    white-space: nowrap;
    color: #FFF;
  }

  footer .copy{
    font-size: 2.5vw;
    line-height: 1;
    letter-spacing: .06em;
    white-space: nowrap;
    text-align: center;
    position: static;
    bottom: auto;
    right: auto;
  }
  
}

